#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/Header0.png);
    height: 330px;
}

/*CHANGES COLOUR OF NAV LINKS*/
.nav-primary > ul > li > a {
    color: #fff;
}

/*CHANGES BUTTON COLOURS*/
.btn, .btn-large, .formbuilder .btn, .checkoutArea .btn, .product-single .product-units .button-container .btn {
    background: none repeat scroll 0% 0% #ED3338;
}

/*CHANGES COLOUR OF ACTIVE LINKS*/
.nav-primary > ul > li > a.active, .nav-primary > ul > li > a:hover {
    color: #A3D7EB;
}

/*CHANGES BG COLOUR OF HEADER*/
.header-container {
    background: none repeat scroll 0% 0% #0342df;
}

/*CHANGES BG COLOUR OF FOOTER*/
.footer-container {
    background-color: #0342df;
}

/*CHANGES TEXT COLOUR IN FOOTER*/
.footer-content .columns, address {
    color: #fff;
}

/*CHANGES PREAMBLE AND LINK COLOURS*/
.preamble p, .preamble ul, .preamble ol, a {
color:#0342df;
}

/*CHANGES THE BACKGROUND OF SEND US A MESSAGE BOX TO BLACK AND TEXT TO WHITE*/
.formbuilder.simple {
background-color: #0342df;
color: #f7f7f7;
}

/*Moves nav bar to the right hand side, and shifts up*/
#topNav {
Position: relative;
right: 5px;
top: -69px;
}

.formbuilder .h2, label {
    color:#f7f7f7;
}
